Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 06:01:22 -0500

Chat transcript

	

	Visitor Fri, 11/27/20 11:48:40 am Europe/Paris
	
		hello

	Vincent 11:48:40 am
	
		Hello, would you like to talk about our services?
	
		Hi
	
		How can I help you?

	Visitor 11:49:44 am
	
		I want to konw, you work with online scan security, service ?

	Vincent 11:50:13 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 11:51:02 am
	
		I want to kown, how my .exe file, was executed on your server, because i dont send anything

	Vincent 11:51:39 am
	
		Please elabore?

	Visitor 11:53:50 am
	
		I work, on security research, after send my virus, on scan online, like metadefender. I ask you, beacause i want to know, if your organisation work with service like "metadefender" or "http://kleenscan.com/"
	
		Because my virus was executed on yous server ...

	Vincent 11:55:49 am
	
		I'm afraid, I do not have that info with me, but let me raise your request for you.
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 11:56:35 am
	
		I can send you my email, if you want : [email-masked]

	Vincent 11:56:55 am
	
		Please share your name as well, so our team could address you properly?

	Visitor 11:57:43 am
	
		Allain Le moine

	Vincent 11:57:57 am
	
		Thank you, Allain.
	
		I have forwarded your request to our support team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Visitor 11:58:40 am
	
		Thankyou ! 

I have internal ip if you want ?

	Vincent 11:59:11 am
	
		Please share that might be helpful

	Visitor 11:59:47 am
	
		Gateway IP: 192.168.1.1
Internal IP: 192.168.1.13
External IP: 69.55.5.249

	Vincent 11:59:59 am
	
		Thank you
	
		Is there anything else I can help you with today?

	Visitor 12:00:16 pm
	
		No thanks for all

	Vincent 12:00:20 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:00:23 pm
	
		Vincent archived the chat

	System 12:00:53 pm
	
		You left the following comment: Very professional

	System 12:00:53 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	11m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com